Subject: Re: Complaint on the Item - Toddlekind - Persian Prettier Playmat - Sand_Standard- SO- 600687745
From: Denmark A <[email-masked]>
To: [email-masked]
Cc: Michaela Manibo <[email-masked]>, customer care <[email-masked]>, "Returns.fc" <[email-masked]>, Kenneth Nwaso <[email-masked]>
Date: Sun, 26 Jul 2020 12:39:58 +0400
List-Id: <ccteam.mumzworld.com>

Dear Joan,

Replacement well received thank you, also defective item handed over to
your team.

Regards,
Den mark

On Sun, Jul 26, 2020 at 9:16 AM Denmark A <[email-masked]> wrote:

> Dear Joan,
>
> I will hand it over the defective item to your driver today.
>
> Regards,
> Den mark
>
> On Sun, Jul 26, 2020 at 8:52 AM <[email-masked]> wrote:
>
>> Dear Team,
>>
>>
>>
>> I will send the replacement mat together with the deliveries today.
>>
>>
>>
>>
>>
>>
>>
>> Thanks and Kind regards,
>>
>> Joan
>>
>>  <http://www.familysoukventures.com/>
>>
>>
>>
>> *Joan Ochon-Cinco*
>> *Auntie Everything – Head of Operations*
>>
>>
>>
>> Trading through Souk Al Ayla General Trading,
>> Warehouse 5, Street 10a, Al Quoz Industrial 3, Dubai,
>> United Arab Emirates
>>
>>
>>
>> *tel:* +971 4 321 4672
>> *mob:* +971 55 849 7100
>> *web:* www.familysoukventures.com
>>
>>  <https://www.facebook.com/babysouk>
>>
>>  <https://twitter.com/babysouk>
>>
>>  <http://instagram.com/babysouk>
>>
>> <https://ae.linkedin.com/pub/joan-ochon-cinco/63/6a7/261>
>>
>>
>>
>> *From:* Michaela Manibo <[email-masked]>
>> *Sent:* Friday, July 24, 2020 12:59 PM
>> *To:* [email-masked]
>> *Cc:* customer care <[email-masked]>; Returns.fc <
>> [email-masked]>; Kenneth Nwaso <[email-masked]>;
>> Denmark A <[email-masked]>
>> *Subject:* Re: Complaint on the Item - Toddlekind - Persian Prettier
>> Playmat - Sand_Standard- SO- 600687745
>>
>>
>>
>> Team,
>>
>> Please assist now on getting this replaced, Item has been received in the
>> warehouse.
>>
>>
>>
>> Thanks
>>
>>
>>
>>
>>
>> On Sun, Jul 19, 2020 at 9:02 AM <[email-masked]> wrote:
>>
>> Hi Michaela,
>>
>>
>>
>> Thanks for sending and let me know when mat is ready at the warehouse.
>>
>>
>>
>>
>>
>> Thanks and Kind regards,
>>
>> Joan
>>
>>  <http://www.familysoukventures.com/>
>>
>>
>>
>> *Joan Ochon-Cinco*
>> *Auntie Everything – Head of Operations*
>>
>>
>>
>> Trading through Souk Al Ayla General Trading,
>> Warehouse 5, Street 10a, Al Quoz Industrial 3, Dubai,
>> United Arab Emirates
>>
>>
>>
>> *tel:* +971 4 321 4672
>> *mob:* +971 55 849 7100
>> *web:* www.familysoukventures.com
>>
>>  <https://www.facebook.com/babysouk>
>>
>>  <https://twitter.com/babysouk>
>>
>>  <http://instagram.com/babysouk>
>>
>> <https://ae.linkedin.com/pub/joan-ochon-cinco/63/6a7/261>
>>
>>
>>
>> *From:* Michaela Manibo <[email-masked]>
>> *Sent:* Saturday, July 18, 2020 9:47 AM
>> *To:* [email-masked]
>> *Cc:* customer care <[email-masked]>
>> *Subject:* Re: Complaint on the Item - Toddlekind - Persian Prettier
>> Playmat - Sand_Standard- SO- 600687745
>>
>>
>>
>> Hi Team,
>>
>> As per the customer , the batch number is  20190823.
>>
>> Thanks
>>
>>
>>
>>
>>
>> On Wed, Jul 15, 2020 at 10:05 AM <[email-masked]> wrote:
>>
>> Hello Team,
>>
>>
>>
>> We will replace the playmat but we need the damaged mat returned please.
>>
>>
>>
>> In the meantime, please ask you customer to give me the batch number
>> found at the back of mat – attached sample picture.
>>
>>
>>
>> We can do a swap, just let me know when mat is available at your
>> warehouse so I can ask my colleague to bring the replacement next delivery.
>>
>>
>>
>>
>>
>>
>>
>> Thanks and Kind regards,
>>
>> Joan
>>
>>  <http://www.familysoukventures.com/>
>>
>>
>>
>> *Joan Ochon-Cinco*
>> *Auntie Everything – Head of Operations*
>>
>>
>>
>> Trading through Souk Al Ayla General Trading,
>> Warehouse 5, Street 10a, Al Quoz Industrial 3, Dubai,
>> United Arab Emirates
>>
>>
>>
>> *tel:* +971 4 321 4672
>> *mob:* +971 55 849 7100
>> *web:* www.familysoukventures.com
>>
>>  <https://www.facebook.com/babysouk>
>>
>>  <https://twitter.com/babysouk>
>>
>>  <http://instagram.com/babysouk>
>>
>> <https://ae.linkedin.com/pub/joan-ochon-cinco/63/6a7/261>
>>
>>
>>
>>
>>
>>
>>
>>
>>
>> *From:* [email-masked] <[email-masked]>
>> *Sent:* Tuesday, July 14, 2020 9:38 AM
>> *To:* 'Michaela Manibo' <[email-masked]>
>> *Cc:* 'customer care' <[email-masked]>
>> *Subject:* RE: Complaint on the Item - Toddlekind - Persian Prettier
>> Playmat - Sand_Standard- SO- 600687745
>>
>>
>>
>> Hello Team,
>>
>>
>>
>> Please be informed that I sent this complaint to the supplier.  Once I
>> heard back from the team, I will advise next step.
>>
>>
>>
>>
>>
>> Thanks and Kind regards,
>>
>> Joan
>>
>>  <http://www.familysoukventures.com/>
>>
>>
>>
>> *Joan Ochon-Cinco*
>> *Auntie Everything – Head of Operations*
>>
>>
>>
>> Trading through Souk Al Ayla General Trading,
>> Warehouse 5, Street 10a, Al Quoz Industrial 3, Dubai,
>> United Arab Emirates
>>
>>
>>
>> *tel:* +971 4 321 4672
>> *mob:* +971 55 849 7100
>> *web:* www.familysoukventures.com
>>
>>  <https://www.facebook.com/babysouk>
>>
>>  <https://twitter.com/babysouk>
>>
>>  <http://instagram.com/babysouk>
>>
>> <https://ae.linkedin.com/pub/joan-ochon-cinco/63/6a7/261>
>>
>>
>>
>>
>>
>> *From:* Michaela Manibo <[email-masked]>
>> *Sent:* Tuesday, July 14, 2020 9:31 AM
>> *To:* [email-masked]
>> *Cc:* customer care <[email-masked]>
>> *Subject:* Re: Complaint on the Item - Toddlekind - Persian Prettier
>> Playmat - Sand_Standard- SO- 600687745
>>
>>
>>
>> Hi Joan,
>>
>> Please assist me in this case.   POMUMZ_DXB131229
>>
>> Thanks
>>
>>
>>
>> On Mon, Apr 27, 2020 at 8:57 PM Michaela Manibo <
>> [email-masked]> wrote:
>>
>> Hi Team,
>>
>> Good evening.
>>
>> Please see customer complaint regarding the item - SAA-146SAND
>> Toddlekind - Persian Prettier Playmat - Sand_Standard
>>
>> Customer is saying the item is peeling. Please see the photo below and
>> see what can be done. POMUMZ_DXB131229
>>
>>
>>
>>
>>
>> Thanks!
>>
>>